<?php

return [

    'ai_tools' => [

        'screenshot' => [

            'path' => '/ai_tool/screenshot/',

            'driver' => 'r2',

            'file_prefix' => '',

        ],

    ],

];
